@charset "UTF-8";

html {
	background-color:#eff2f3;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#00589a;
}

.face {
	text-align:center;
	color:#000000;
	font-size:40em;
	font-weight:900;
}

.count {
	position:fixed;
	bottom:20px;
	left:20px;
}

.count span {
	font-weight:bold;
}